<div class="contenido">
  <h1>  Respuestas de proceso PAC</h1>
<table>
  <tr>
    <th> Código </th>
    <th> Descripción </th>
    <th> Exitosa </th>
    <th> Acciones </th>
  </tr>

  <% @respuestas_pac.each do |r| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= r.codigo %> </td>
    <td> <%= r.descripcion %> </td>
    <td> <%= r.efectuada ? "sí" : "no" %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => 'Editar'), :action => :editar, :id => r %>
      <%= link_to image_tag("borrar.png", :title => 'Eliminar'), {:action => :eliminar, :id => r}, {:confirm => '¿Está seguro que desea eliminar esta respuesta PAC?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div>
<%= link_to 'Agregar respuesta PAC', :action => 'agregar_pac' %>





<div class="contenido">
  <h1>  Respuestas de proceso PAT</h1>
<table>
  <tr>
    <th> Código </th>
    <th> Descripción </th>
    <th> Exitosa </th>
    <th> Acciones </th>
  </tr>

  <% @respuestas_pat.each do |r| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= r.codigo %> </td>
    <td> <%= r.descripcion %> </td>
    <td> <%= r.efectuada ? "sí" : "no" %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => 'Editar'), :action => :editar, :id => r %>
      <%= link_to image_tag("borrar.png", :title => 'Eliminar'), {:action => :eliminar, :id => r}, {:confirm => '¿Está seguro que desea eliminar esta respuesta PAT?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div>
<%= link_to 'Agregar respuesta PAT', :action => 'agregar_pat' %>


